groups:
  - name: core_portal_services
    rules:
      - alert: HaproxyDown
        expr: haproxy_up == 0
        for: 5m
        labels:
          severity: critical
        annotations:
          summary: "HAProxy down (instance {{ $labels.instance }})"
          description: "HAProxy down\n  VALUE = {{ $value }}\n  LABELS: {{ $labels }}"
